/* Layout parts */
#wrapper {
    padding-top:6rem;
    min-height:100%;
    //padding-bottom:-220px;
    //background-color:rgba(255,255,255,1);
}
#main {
    max-width:100%;
    overflow:hidden;
    float:left;
    clear:both;
    //margin-top:10px;
    padding:0 0 60px;
}
#left {
    margin-top:20px;
    margin-right:10px;
}
#container {
    clear:both;
}
.box-1 {
    padding:1em;
    background-color:#eae5e2;
    border:1px solid #e5dfdc;
}
.box-2 {
    margin-top:20px;
    background-color:#f4f2f0;
    border:1px solid #e1dad6;
    border-left: none;
}
.ie7 #container {
    zoom: 1;
}
.ie7 #header .inside {
    position:static;
}
.ie7 .mod_newsmenu ul {
    margin:0;
    padding:0;
}
.pdf_link {
    right:10px;
    position:absolute;
    top: 78px;
}
